Api Documentation

Form data

Form data is linked to a form.
Json
XML
POST https://api.bundeling.com/V2/form_data

Parameters

Body

NameDescriptionTypeNillableRequired
form_uuidA unique identifier used to identify a formstringfalsetrue
user_uuidA unique identifier used to identify a user. Only available and required for client keys.stringfalsefalse
sentdateTime the form has been sent, set to complete the form.datetimefalsefalse
external_referenceReference for linking to external systems. Only available for client keys.stringfalsefalse

Example request

Headers

Content-Type:application/json
Api-Key:RAegSX8yZfEbqSPM

Body

{
    "form_uuid": "d7743aaf53224e279853c7d0c1dbfb3a",
    "user_uuid": "E03A85B6596845B8AD7AEF495489F55B",
    "sentdate": "2026-08-02T06:06:59+0200",
    "external_reference": "123908"
}

Example response

{
    "uuid": "eeb763c41c054dcc8f6d9362f24ee9b2",
    "form_uuid": "d7743aaf53224e279853c7d0c1dbfb3a",
    "user_uuid": "eeb763c41c054dcc8f6d9362f24ee9b2",
    "external_reference": "123908",
    "files_zip": "",
    "sentdate": "2026-08-02T06:06:59+0200",
    "creationdate": "2026-04-03T00:00:00+0200",
    "lastupdate": "2026-04-03T00:00:00+0200"
}